Debian Bug report logs - #602554
ITP: guidata -- dataset manipulation GUI generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Picca Frederic-Emmanuel <picca@synchrotron-soleil.fr>

Date: Fri, 5 Nov 2010 20:54:01 UTC

Owned by: "Picca Frederic-Emmanuel" <picca@synchrotron-soleil.fr>

Severity: wishlist

Fixed in version guidata/1.2.5-1

Done: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Picca Frederic-Emmanuel" <picca@synchrotron-soleil.fr>:
Bug#602554; Package wnpp. (Fri, 05 Nov 2010 20:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Picca Frederic-Emmanuel <picca@synchrotron-soleil.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Picca Frederic-Emmanuel" <picca@synchrotron-soleil.fr>. (Fri, 05 Nov 2010 20:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Picca Frederic-Emmanuel <picca@synchrotron-soleil.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: guidata -- dataset manipulation GUI generator
Date: Fri, 05 Nov 2010 21:50:53 +0100
Package: wnpp
Severity: wishlist
Owner: "Picca Frederic-Emmanuel" <picca@synchrotron-soleil.fr>


* Package name    : guidata
  Version         : 1.2.2
  Upstream Author : Pierre.RAYBAUT@CEA.FR <Pierre.RAYBAUT@CEA.FR>
* URL             : http://sourceforge.net/projects/guidata/
* License         : CeCILLv2
  Programming Lang: Python
  Description     : dataset manipulation GUI generator

Based on the Qt Python binding module PyQt4, guidata is a Python library
generating graphical user interfaces for easy dataset editing and display.
It also provides helpers and application development tools for PyQt4.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 21 Dec 2010 19:06:02 GMT) Full text and rfc822 format available.

Reply sent to Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>:
You have taken responsibility. (Sat, 19 Feb 2011 10:33:16 GMT) Full text and rfc822 format available.

Notification sent to Picca Frederic-Emmanuel <picca@synchrotron-soleil.fr>:
Bug acknowledged by developer. (Sat, 19 Feb 2011 10:33:16 GMT) Full text and rfc822 format available.

Message #12 received at 602554-close@bugs.debian.org (full text, mbox):

From: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>
To: 602554-close@bugs.debian.org
Subject: Bug#602554: fixed in guidata 1.2.5-1
Date: Sat, 19 Feb 2011 10:32:35 +0000
Source: guidata
Source-Version: 1.2.5-1

We believe that the bug you reported is fixed in the latest version of
guidata, which is due to be installed in the Debian FTP archive:

guidata_1.2.5-1.debian.tar.gz
  to main/g/guidata/guidata_1.2.5-1.debian.tar.gz
guidata_1.2.5-1.dsc
  to main/g/guidata/guidata_1.2.5-1.dsc
guidata_1.2.5.orig.tar.gz
  to main/g/guidata/guidata_1.2.5.orig.tar.gz
python-guidata_1.2.5-1_all.deb
  to main/g/guidata/python-guidata_1.2.5-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 602554@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr> (supplier of updated guidata package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 24 Oct 2010 11:26:05 +0200
Source: guidata
Binary: python-guidata
Architecture: source all
Version: 1.2.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Picca Frédéric-Emmanuel <picca@synchrotron-soleil.fr>
Description: 
 python-guidata - dataset manipulation GUI generator
Closes: 602554
Changes: 
 guidata (1.2.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #602554)
   * Thanks to Justin B Rye for package description review
Checksums-Sha1: 
 7c35677c173a4b690105c102bce053a50cf66e1b 2044 guidata_1.2.5-1.dsc
 671b05ef8447959bb5a85a1f725c573a5130d775 297345 guidata_1.2.5.orig.tar.gz
 056ff637c61e7a5c9f607440b7d01f4fc2f239a1 10710 guidata_1.2.5-1.debian.tar.gz
 51e84a27cda335fc3cfeefbd8f41dc250749c4d2 397048 python-guidata_1.2.5-1_all.deb
Checksums-Sha256: 
 90b02a45e5ac53d68c2bfc914200e94372991e17e9a42b106525bf52f1599686 2044 guidata_1.2.5-1.dsc
 3116c6c032e24fca780ef677731aa5f044b834d0f2b6d1cb8542c60e62e0fe3f 297345 guidata_1.2.5.orig.tar.gz
 5ac0c88b87df375758b32362c4c6ba8e43a08389778171c7ccee35400854f23c 10710 guidata_1.2.5-1.debian.tar.gz
 d75d8f9f0ff1b77aa00384df7f5ca69ad7bbc6f11903ebf433567103dff8f3d0 397048 python-guidata_1.2.5-1_all.deb
Files: 
 a262e7e277926df6d29df8317f65f642 2044 science extra guidata_1.2.5-1.dsc
 ca26ac47c6570e3637a503036e8ee949 297345 science extra guidata_1.2.5.orig.tar.gz
 f0472db981a333f3ce9383564b2e716a 10710 science extra guidata_1.2.5-1.debian.tar.gz
 a132a87579c974111a0017da25608ca2 397048 python extra python-guidata_1.2.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIVAwUBTRBoH6Fvhb7f0530AQKpWQ//bxGt3Y0fC0sbWxZjgcqLaGsOhS74BLOg
hZkbhOotyUR4Fy1ZZcuimRPtoPBiO9VAkwRqhawoy46mB0VtwlYqleltiLsu2pfL
XP9XyPllf3cEaeg9QdptyEmwUThzDJL39zRkGTYP9jd75xOXK4eG5VEWundJNHzR
iIJYh0kvmIeKXLKy+nPXPzwk2aO9GI4om21PWwGlzIIPlav978iCnVsAdOGB85BP
qt+0RdgViuhk5Cj+y1uvez49nUBJHLobyOJK7esnpMaLpUCdVn0X41SB5F+mmftb
vLJ46qP4SsKCGhqAAQqbBr+mSnYpcb4PEOqo2CW4QDqRkZmevGNrN02lRoSsBITg
gEGIF1pLyAU9lPB6h1odybVg5AwLlGY3CLxDvHy+zXpwueslde0SvBKSl+nFQiap
td48lCdbEg/ZwJLxD69la8wjBH7bPlB+i2x+mZuxPH80GXgXrPLBYhOztwPUkbmv
90fiP697B0f6b3m28F1crI/Ywsq6yuzyFcOjjX0ZuWiCDGThHTTKs6fwdN2lB+US
oFlEjaM0f3CjESyuyveRnwWejSp78KW+7iCOwAdehIKeR5hGbPlduNLmD4PgPvzA
1UvlR0DoxUa/GfknL9catPDR8VeK3bnDebx7q0A6mpLHk6b2LYgi69uNDt1kPjPe
e9EzmRp6lxg=
=0euV
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Mar 2011 07:41:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:10:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.